spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Koert Kuipers <ko...@tresata.com>
Subject Re: spark historyserver backwards compatible
Date Fri, 05 Aug 2016 21:23:27 GMT
thanks

On Fri, Aug 5, 2016 at 5:21 PM, Marcelo Vanzin <vanzin@cloudera.com> wrote:

> Yes, the 2.0 history server should be backwards compatible.
>
> On Fri, Aug 5, 2016 at 2:14 PM, Koert Kuipers <koert@tresata.com> wrote:
> > we have spark 1.5.x, 1.6.x and 2.0.0 job running on yarn
> >
> > but yarn can have only one spark history server.
> >
> > what to do? is it safe to use the spark 2 history server to report on
> spark
> > 1 jobs?
>
>
>
> --
> Marcelo
>

Mime
View raw message